body {margin:0px;background:#efefef;}
body, html {height:100%;}
body, table, input, textarea, select {font-family:'Open Sans', Arial;font-size:16px;color:#000000;}
header, section, footer, aside, nav, main, article, figure {display: block;}
a, input {-webkit-transition: All 0.3s ease;
  -moz-transition: All 0.3s ease;
  -o-transition: All 0.3s ease;
  -ms-transition: All 0.3s ease;
  transition: All 0.3s ease;}
  hr {border-top:solid #efd0d1 1px;padding:0px;margin:30px 0px;}
img {border:0px;}
.videowrap {width:100%;height:400px;}
a:link, a:active, a:visited {color:#ee3423;}
a:hover {color:#da0000;}
h1, h2, h3, h4, h5 {color:#ee3423;}
h1 {text-transform:uppercase;margin-top:0px;font-weight:300;font-size:24px;margin-bottom:20px;}
h2 {font-weight:300;font-size:20px;margin-bottom:16px;}
.clear {clear:both;}
.error {padding:15px;margin:0px 0px;background:#f0c7c7;border:solid #da0000 1px;color:#da0000;font-weight:bold;}
.success {padding:15px;margin:0px 0px;background:#ddead5;border:solid #56aa1d 1px;color:#56aa1d;font-weight:bold;}
#googlemap {height:300px;}
.rslides {position: relative;list-style: none;overflow: hidden;padding:0px;margin: 0;z-index:10;}
.rslides li {width:100%;position: absolute;display: none;left: 0;top: 0;overflow:hidden;}
.rslides li:first-child {position: relative;display: block;float: left;}
.rslides img {display: block;height: auto;float: left;width: 100%;border: 0;}



.clearthis:before, .clearthis:after {content: "";display: table;} 
.clearthis:after {clear: both;}
.clearthis {zoom: 1; /* For IE 6/7 (trigger hasLayout) */}

.input {margin:0px;padding:7px;border:solid #ccc 1px;}
.input:focus {border:solid #333 1px;outline:none!important;}
.button, a.button {color:#fff;float:left;display:block;text-decoration:none;background:#e32925; border:0px;cursor:pointer;padding:8px 13px;}
.buttonfull, a.buttonfull {float:none!important;text-align:center;}
.button:hover, a.button:hover {background-color:#da0000;}
.button.fright {margin-right:0px;float:right;}

.wrap {width:90%;margin:auto;}

#top {background:#323232;padding:20px 0px;}
#contentarea {background:#efefef;}
#footer {background:#323232;}

#logo {padding:0px 0px 20px 0;width:150px;}
#logo img {width:100%;height:auto;}
.menutoggle {position:absolute;right:5%;top:20px;background:url(images/menu.png) 100% 1px no-repeat;padding:0px 40px 5px 0px;text-transform:uppercase;font-size:14px;color:#c6c7c9;cursor:pointer;}

#rightcontact {color:#c6c7c9;}
#rightcontact .line1 {background:url(images/icon-time.png) 0 0 no-repeat;padding:0px 0 12px 30px;}
#rightcontact .line1 .small {font-size:12px;}
#rightcontact .line2 {float:left;background:url(images/icon-phone.png) 3px 0px no-repeat;padding:0px 0 2px 30px;}
#rightcontact .line3 {float:right;background:url(images/icon-phone2.png) 0 0 no-repeat;padding:0px 0 2px 30px;}

#navigation {background:#4e4e4e;background:rgba(0,0,0,0.5);}
#navigation ul {list-style-type:none;text-transform:uppercase;margin:0px;padding:0px;}
#navigation ul li {float:left;}
#navigation ul li a {display:block;padding:15px 20px 18px 0;font-size:13px;text-decoration:none;color:#fff;}
#navigation ul li.last a {padding-right:0px;}
#navigation ul li a:hover {color:#ee3423;}

#header {background:#999;}
#header .wrap {padding:30px 0px 50px;position:relative;}
#header #navigation .wrap {padding:0px 0px;position:relative;}
.headerbackgroundlayer {border-radius:10px;background:rgba(255,255,255,0.3);width:90%;height:70%;bottom:15px;left:0%;position:absolute;}
.headertextlayer {font-weight:500;font-style:italic;color:#818181;padding:20px 5%;border-radius:10px;background:rgba(255,255,255,0.7);width:80%;margin:auto;}
.headertextlayer .line2 {text-align:right;padding-top:10px;}

#contentarea {padding:50px 0px;}
.intro {font-size:22px;font-weight:300;}

#navigation {display:none;}
#navigation ul {float:left;}
#remotesupport {width:270px;float:right;margin:10px 0px;color:#fff;}
#remotesupport .line1 {padding:13px 10px 10px 0;float:left;}
#remotesupport a.rightitem {float:left!important;    width: 32px; height: 30px;border-color:#fff;color:#fff;font-size:12px;background:#fff;background:rgba(255,255,255,0.8);}
#remotesupport a.rightitem img {width:30px;height:auto;}
#remotesupport a.rightitem:hover {background:#fff;}
#remotesupport a.rightitem .line1 {display:none;padding:0px;width:auto;}
#remotesupport a.rightitem.teamviewer img {margin-left:3px;}

.homecolumn {margin-bottom:50px;}
.homecolumn.last {margin-bottom:0px;}
.homecolumn h1 {text-align:center;}
.homecolumn img {display:block;margin:0 auto 20px auto;height:60px;width:auto;}
.homecolumn a.button {text-align:center;float:none;width:140px;margin:15px auto 0;}

#contentarea ul {margin:0px;padding:0px;list-style-type:none;}
#contentarea ul li {background:url(images/arrow.png) 0 1px no-repeat;padding:0px 0 7px 30px;font-weight:500;font-style:italic;}
#contentarea ul {margin:0px;padding:0px;list-style-type:none;}
#contentarea ul.rslides li {background:transparent;padding:0px;font-weight:400;font-style:normal;}


#footer .wrap {padding:20px 0px;text-align:center;font-size:12px;color:#999;text-transform:uppercase;}
#footer #footersocial {padding:20px 0;}
#footer #footersocial img {margin:0px 5px;}

.rightitemgroup {}
a.rightitem {display:block;text-decoration:none;color:#000;border-radius:5px;border:solid #bbb 1px;text-align:center;float:left;width:88px;height:88px;padding:10px;font-size:13px;margin:0 10px 0px 0;}
a.rightitem:hover {background:#fefefe;}
a.rightitem.last {margin-right:0px;float:right;}
a.rightitem.teamviewer img {margin-left:10px;}
.quotebox {position:relative;background:#fff;padding:20px;border-radius:10px;}
.quotebox:after {    position: absolute;bottom: -21px;right: 0%;background:url(images/quotetail.png) 0 0 no-repeat;display:block;content:' ';width:27px;height:21px;float:right;margin-right:10%;}
.quotebox .line2 {padding-top:10px;text-align:right;}

/* 1 - 460: Portrait smartphones */
@media all and (min-width: 1px) {
    .contactlabel {padding:10px 0px;}
    .contactfield {padding:5px 0px;}
    .contactfield .input {width:92%;padding:12px 4%;}
    .contactfield select.input {width:100%;padding:12px 4%;}
}

@media all and (min-width:460px) {
	#navigation ul li a {font-size:16px;padding:20px 15px;}
}


@media all and (min-width:580px) {
	
	#logo {float:left;}
	.menutoggle {top:60px;right:auto;left:5%;background-position:0 0;padding-left:40px;padding-right:0px;}
	#rightcontact {float:right;}
	#rightcontact .line1 {padding-bottom:5px;}
	#rightcontact .line2 {padding-right:15px;}
	
	.bodyidhome #header {background:url(images/header.jpg) 50% 50% no-repeat; background-size:cover;}
	.homecolumn {float:left;width:45%;margin-right:10%;clear:both;}
	.homecolumn.second, .homecolumn.last {margin-right:0px;clear:none;margin-bottom:50px;}
	#navigation ul li a {padding:20px 20px;}
	.headertextlayer {width:400px;float:right;}
	.headerbackgroundlayer {width:460px;right:30px;left:auto;}
	
	#footer #footerlogo {padding-top:5px;float:left;}
	#footer #footersocial {padding-top:0px;float:right;}
	#footer #footerinfo {clear:both;}
	.menutoggle {display:none;}
	#navigation {display:block;}
	#navigation ul {float:left;}
	a#remotesupport {clear:none;float:right;}	
}


@media all and (min-width:780px) {
	#footer {position:absolute;bottom:0px;width:100%;}
	#pagewrap {position:relative;min-height:100%;}
	#pagewrapinside {padding-bottom:60px;}
	#logo {width:200px;    padding: 10px 0 10px 0;}
	.menutoggle {top:35px;display:none;}
	#header .wrap {padding:50px 0px 70px;}
	.headerbackgroundlayer {height:60%;bottom: 40px;}
	#navigation ul li a {padding:23px 20px;}
	#footer .wrap {padding:20px 0 0 0;}
	
	#homecolumns {position:relative;}
	.homecolumn {float:left;width:22%;margin-right:4%;clear:none;}
	.homecolumn.second {margin-right:4%;clear:none;}
	.homecolumn h1 {font-size:18px;height:60px;}
	.homecolumn a.button {position:absolute;bottom:0px;}
	.homecolumn ul {font-size:14px;}
	.rightfeature {float:right;padding:20px 0px 20px 40px;width:210px;}
	.leftcolumn {width:60%;float:left;}
	.rightcolumn {float:right;width:35%;}

}
 
@media all and (min-width:860px) {
	.homecolumn h1 {height:auto;}
	.homecolumn a.button {margin-left:40px;}
	.leftcolumn {width:62%;}
	.rightcolumn {width:33%;}
    .contactfield {padding:5px 0px;}
	.contactfield.left {margin-right:4%;clear:both;float:left;width:48%;}
	.contactfield.right {float:left;width:48%;}
}
@media all and (min-width:1200px) {
	.menutoggle {left:0px;top:12px;}
	.homecolumn h1 {font-size:24px;line-height: 26px}
	.homecolumn img {height:70px;}
	.wrap {width:1080px;position:relative;}
	#top {padding:30px 0px;}
	.headertextlayer {font-size:20px;padding:30px 3%;}
	.headerbackgroundlayer {height:50%;bottom: 70px;width:470px;}
	.leftcolumn {width:70%;}
	.rightcolumn {width:22%;}
	
 }

@media all and (min-width: 1080px) {
#footer #footerinfo {clear:none;padding-top:8px;}
}